*, body { font-family: 'Raleway', sans-serif; font-weight: 500; }
*, *:after, *:before { outline: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0; }
a { transition: 0.6s ease; }
a:hover { transition: 0.6s ease; }

body{ background: #013f30 !important;  }
.wrapper { border-left: 4px solid #bbbaba; border-right: 4px solid #bbbaba; padding: 10px 0 0; }
#pageheader .navbar { border: medium none; margin-bottom: 0; background: none; }
#pageheader .wrapper { padding: 10px 0; background: #fff; }
#pageheader .navbar-default .navbar-nav { padding: 14px 0; float: none; text-align: center; }
#pageheader .navbar-default .navbar-nav li { display: inline-block; float: none; }
#pageheader .navbar-default .navbar-nav > li > a { color: #000; font-size: 16px;  }
#pageheader .navbar-default .navbar-nav li li { display: block;float: left; width: 100%;  }
#pageheader .logo_links img { max-height: 150px;  }
#pageheader .logo_links a { padding-right: 15px;  }
#pageheader .navbar-default .navbar-nav li ul.dropdown-menu{ background: #839f70; color: #fff; border-radius: 0; }
#pageheader .navbar-default .navbar-nav li:hover a { background: #839f70; color: #fff;  }
#pageheader .navbar-default .navbar-nav li ul.dropdown-menu a { color: #fff;  }
#pageheader .navbar-default .navbar-nav li ul.dropdown-menu li:hover a { color: #000; background: #fff; }
#pageheader .logging_details { text-align: center; padding: 30px 0 15px;}

#pagecontent .wrapper{ background: #fff;  }
#pagecontent h1 { font-size: 32px; font-weight: 700;  }
#pagecontent .home_content .home_stading { display: inline-block; width: 130px; text-align: center; margin:30px 50px; border:3px solid #000; padding:20px 15px; vertical-align: top; }
#pagecontent .home_content .home_stading i { font-size: 95px; margin-bottom: 30px; }
#pagecontent .home_content .home_stading.std_male i{ color: #00b2d0;  }
#pagecontent .home_content .home_stading.std_female i{ color: #f163a5;  }
#pagecontent .home_content .home_stading.std_female { border-color: #f163a5;  }
#pagecontent .home_content .home_stading.std_male { border-color: #00b2d0 ;  }
#pagecontent .home_content .home_stading a { text-decoration: underline; display: block; line-height: 25px;  }
#pagecontent .home_content { text-align: center; min-height: 300px; }
#pagecontent .home_content td { text-align: left;  }
#pagecontent .layout1 h1 {border-bottom: 4px solid #bbbaba; padding-bottom: 20px; margin-bottom: 0; }
#pagecontent .layout1 .left-sider, #pagecontent .layout1 .main-content, #pagecontent .layout1 .right-sider { padding: 15px; min-height: 700px; }
#pagecontent .layout1 .main-content { border-left: 4px solid #bbbaba; border-right: 4px solid #bbbaba;}
#pagecontent .layout1 h4 { font-size: 16px;  }
#pagecontent .layout1 h4 a { font-size: 12px;  }
#pagecontent .layout1 .right-sider {}
#pagecontent .layout1 .layout_links { padding: 30px 0; text-align: center; }
#pagecontent .layout1 .layout_links a { font-size: 20px;  }
#pagecontent ul { padding-left: 30px;  }
#pagecontent table td, #pagecontent table th { font-size: 12px; border:1px solid #b3b3b3; padding: 3px; }
#pagecontent table th { background: #0159ae none repeat scroll 0 0; color: #fff; }
#pagecontent table th a { color: #fff; text-decoration: underline;  }
#pagecontent table th, #pagecontent table th div { font-weight: bold; }
table select, table input[type="text"] { border: 1px solid #ddd; height: 35px; min-width: 140px; padding: 0 10px; }
.text .fat { font-weight: bold; }
.site-table tr.team-highlight.odd { background: #d2dde8 none repeat scroll 0 0; }
.site-table td.td-team-highlight-odd { background: #d2dde8 none repeat scroll 0 0; }
.site-table tr.team-highlight.even { background: #4b6482 none repeat scroll 0 0; color: #fff; }
.site-table td.td-team-highlight-even .referee-link { color: #ffb200; }
.site-table td.td-team-highlight-even { background: #4b6482 none repeat scroll 0 0; color: #fff; }
.site-table td.selectable-td.highlight { background: #fcf6cf none repeat scroll 0 0; color: #00345f; }
table.standings { margin: 20px auto 0; min-width: 970px !important; }
table.max-standings { margin: 20px auto 0; max-width: 970px !important; }
div.standings { margin: 20px auto 0; max-width: 970px !important; }
.date-title { font-size: 15px; font-weight: 700; }
#pagecontent table.no-border td { border: medium none; vertical-align: middle; }
#pagecontent #clean_message td { border: medium none; }
.login_page input[type=text], .login_page input[type=password] { margin-top: 10px; }
.login_page .form-control { border-radius: 0; height: 34px; }
.login_page .btn { border-radius: 0; font-size: 15px; height: 37px; margin-top: 10px; padding: 0; }
.login_page .forgot_links {  padding: 0 15px; text-align: left;margin-top: 10px; }
.login_page .forgot_links a { font-size: 13px; padding-right: 5px; }
.form-horizontal { background-color: #fff; border-radius: 0.3em; margin: 0 auto; max-width: 530px; padding: 15px; }
.form-largin .form-horizontal {max-width: 1060px; }
.form-ayso form select { background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555; display: block; font-size: 14px; height: 34px; line-height: 1.42857; padding: 6px 12px; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width: 100%; }
.form-ayso form input[type="text"] { background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555; font-size: 14px; height: 34px; line-height: 1.42857; padding: 6px 12px; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; }


#pagefooter .wrapper { padding: 15px 0;  background: #f3f3f3; }
#pagefooter h4 { font-size: 16px; margin-bottom: 25px; }
#pagefooter p { font-size: 14px; }
#pagefooter a { padding: 0 20px; text-decoration: underline; font-size: 14px; }

#secfooter .wrapper { padding: 40px 0; color: #fff; }
#secfooter a { text-decoration: underline;  }

/* Media Queries */
@media only screen and (min-width:768px) {
	ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; }
}

@media (max-width:1190px) {
	
}
@media (max-width:1024px) {
	
}
@media (max-width:991px) {
	#pagecontent .layout1 .left-sider, #pagecontent .layout1 .main-content, #pagecontent .layout1 .right-sider { border:none; min-height: 0px; }
	#pagecontent .layout1 .left-sider, #pagecontent .layout1 .main-content { border-bottom: 4px solid #bbbaba;  }
}
@media (max-width:767px) {
	#pageheader #navbar { width: 100%; border-width: 0;  }
	#pageheader .navbar-header .navbar-toggle { margin: 20px 15px; border-color: #839f70; }
	#pageheader .navbar-header .navbar-toggle span { background: #839f70;   }
	#pageheader .navbar-header .navbar-toggle:hover, #pageheader .navbar-header .navbar-toggle:focus { background: #fff;  }
	#pageheader .logo_links img { max-width: 80px;  }
	#pageheader .navbar-default .navbar-nav li { display: block; float: left; text-align: left; width: 100%; }
	.login_page { padding: 0 15px;  }
}
@media (max-width:640px) {
	
}